.contact-us-content {padding-bottom:0 !important; background-color:#f2f2f2 !important;}
	.contact-us-content h2 {font-size:1.1em; font-family:'AvantGardeBkBTDemi',sans-serif; font-weight:normal;}
#contact-us {font-size:100%; max-width:920px !important; width:920px; margin:0 0 0 -10px; padding:0; list-style:none;}
	#contact-us li {float:left; width:430px; min-height:115px; margin:0 20px 20px 0; padding:10px; background-color:#fff;}
		#contact-us li:nth-child(2n+2) {margin-right:0;}
	#contact-us h3.name {font-size:94%; color:#00cccc; margin-top:0;}
	#contact-us h4.position {font-size:90%; margin:-10px 0 10px 0;}
	#contact-us .details {margin:0;}
		#contact-us .details span {padding-right:15px;}
	.staff-photo {float:right; margin:0 0 0px 20px;}

#contact-column {margin:0 0 0 -10px; padding:0; list-style:none; font-size:100%; max-width:920px !important; width:920px;}
	#contact-column li {float:left; width:450px; margin:0 20px 20px 0;}
	#contact-column li:nth-child(2n+2) {margin-right:0;}
		#contact-column li div {background-color:#fff; width:100%; height:480px; padding:5px 10px; 
			-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
			-moz-box-sizing: border-box;    /* Firefox, other Gecko */
			box-sizing: border-box;         /* Opera/IE 8+ */}

		#contact-column li div input[type=text] {float:left; width:90%; margin-bottom:10px; font-size:0.75em !important;}
		#contact-column li div textarea {float:left; width:90%; margin-bottom:10px; font-size:0.75em !important;}